import request from '@/utils/request'

// 查询角色列表
export function list(query) {
  return request({
    url: '/definition/list',
    method: 'get',
    params: query
  })
}



// 流程上传
export function upload(data) {
  return request({
    url: '/definition/upload',
    method: 'post',
    data: data
  })
}







// 删除文章
export function delTitle(data) {
  return request({
    url: '/definition',
    method: 'delete',
    data: data
  })
}
